<?php
require_once '../shared/master.php';

function contentBody()
{

?>
    <section id="section1">
        <div class="dashboard">
            <img id="desktopBanner" src="../../assets/COED.png" alt="Banner">
            <img id="mobileBanner" src="../../assets/COED-mobile.png" alt="Banner">
        </div>
    </section>

    <section id="section2">
        <div class="COA">
            <h1>Certificate of Authenticity</h1>
            <div class="mt-5">
                <div class="mt-5 pdf-container">
                    <object class="pdf"
                        data="../../assets/COED Certification of Authenticity .pdf"
                        width="800"
                        height="500">
                    </object>
                </div>
            </div>
        </div>
    </section>

    <section id="section3">
        <div class="LOACC">
            <h1>List of Accreditors and CNSC Counterpart</h1>
            <br>
            <div class="mt-5">
                <div class="mt-5 pdf-container">
                    <object class="pdf"
                        data="../../assets/coed-pdf.pdf"
                        width="800"
                        height="500">
                    </object>
                </div>
            </div>
        </div>
    </section>

    <section id="section4">
        <div class="LOA">
            <h1>List of Areas</h1>

            <div class="col-md-3 mt-3">
                <select class="form-select" id="selectCourse" aria-label="Default select example">
                    <option value="">Select Course</option>
                    <option value="bped">BPED</option>
                    <option value="btled">BTLED - HE</option>
                </select>
            </div>

            <div id="bped">
                <div class="mt-5 default-padding">
                    <h2>Bachelor of Physical Education</h2>
                    <hr>
                </div>
                <div class="list-container mt-3">

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 1 - Vision, Mission, Goals and Objectives
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1wZ3XZ90BHbB2itkQBLAvvnUUeJHc2smx" target="_blank">A. Statement of Vision, Mission, Goals and Objectives</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1PG1jwHa1VczEnEDLlO4zg4L8JyvHBhW0" target="_blank">B. Dissemination and Acceptability</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1CYFercg16unqZPqmMfz56ebcZYD9or1Z" target="_blank">C. Congruence and Implementation</a></li>

                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 2 - Faculty
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1XOUe4S1wGfKez5AxBvrcOfP_ZVuE6hA-" target="_blank">A. Academic Qualifications and Professional Experience</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1VaT5TvQ0skYlve8Ha5bXWGMlt9sMg9mj" target="_blank">B. Recruitment, Selection and Orientation</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1pwfy16_XO0wRUqibX15BOwCxOs2EjfiP" target="_blank">C. Faculty Adequacy and Loading</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1vAPhPxH1laFd5jlpnnRbv6IR70cSHVgi" target="_blank">D. Rank and Tenure</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1of6x6R1Fn3sVhJfc6NVCcxMKVCfMbLyr" target="_blank">E. Faculty Development</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1zYrRMfCAo-Ijp6qQs70UKTqSaqzGxc_K" target="_blank">F. Professional Performance and Scholarly Works</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1yC3fRnUDNbydEv0j0BioMZGxS1r96WXG" target="_blank">G. Salaries, Fringe Benefits and Incentives</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1IEqfTiJHAUKe3iRTkU-vHXRMKfYTCJM3" target="_blank">H. Professionalism</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1IUUO7Awx86wX4tsFX3eTKQzkhfy1MT5o" target="_blank">I. Exhibit</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 3 - Curriculum and Instruction
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1a6xtgp676QkyN4ZYMrsQEQ7fK_mImMjg" target="_blank">A. Curriculum and Program of Studies</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1BNc3MVwtrJfmOg6WHGts0jZd9Fi5sSLa" target="_blank">B. Instructional Process, Methodologies and Learning Opportunities</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1b-SbX0_Mos2UqjHVlvssO6bdhKaPtqwz" target="_blank">C. Assessment of Academic Performance</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1KqxrBcb09w-m_i4hPzBgtSCTPSp25AJ7" target="_blank">D. Classroom Management</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1p5ausYS67wB0nwlkKuKVflre7HSfx_X6" target="_blank">E. Graduation Requirements</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1IbRvzcVetxl-UUDonRTkrOvamWCtkcVX" target="_blank">F. Admin Support for Effective Instruction</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 4 - Support to Students
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1-rVTvFWUighiQpYL_F6aB0mR3j4lRYRD" target="_blank">A. Student Services Program</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1MVNAzlYdvYYTK8AWM-OjrO7dGwKJJA3o" target="_blank">B. Admission and Retention</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1IQtinGHWMzDdSKV_mOQO9BH35wpIyCtu" target="_blank">C. Guidance Program</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1QT_tn1C7rdeUgnE3l6YzDyqrDFjAqsB3" target="_blank">D. Other Student Services</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1ozqLyZBhfsLNUY4bWECuqET9m4vqNlvP" target="_blank">E. Scholarships and Grants</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1z7s2RiFR87OdJto0t-zzekz3vH3Lbfll" target="_blank">F. Co-curricular and Extra-curricular Programs and Activities</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 5 - Research and Development
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1mU1Ibl76HHvIo9dhjUSI7COUZMf_PDb3" target="_blank">A. Priorities and Relevance</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/17TF6IAXYz05d0TuQw0vWyL7YRYrWuyAr" target="_blank">B. Funding and Other Resources</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1w2RWcA-VNkbTrNziNawUpzfU9WlM6Vek" target="_blank">C. Implementation, Monitoring, Evaluation and Utilization of Research Results/Outputs</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1g8fpZi9SknWU-QtDQ8Ph_ZEzBVwAwKqT" target="_blank">D. Publication and Dissemination</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 6 - Extension and Community Development
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1RtR38agmBy0Sd5PbdeoZ_sj5er2AbCBd" target="_blank">A. Priorities and Relevance</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1TZ93DOx2wH6ja5MYkH1q_wIPdgTTMKsA" target="_blank">B. Planning, Implementation, Monitoring and Evaluation</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1N2uXQXXXgZbUDyonNvMfdPwBsmjIhOmp" target="_blank">C. Community Involvement and Participation in the Extension Activities</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 7 - Library
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1FynwUayFFsO0-biQVF0JqQ8nFB7z4uhe" target="_blank">A. Administration</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1iZpk57sPVGlK3pxKAip7-N0Zm29UJZKD" target="_blank">B. Staff-Personnel</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1vJ0YMyrwT_g6wd-tQ3ZeXlf_iKtubsy0" target="_blank">C. Collection Development, Organization and Preservation</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1utJzLGFfV7nvsH0f9likJWNzmSssZSx-" target="_blank">D. Services and Utilization</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1oqSp7iMQX0X6I3Sig1HShSBkJEYHwxpp" target="_blank">E. Physical Set-up and Facilities</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1Jseb7rivNh1LKl-GhnaUO3F3HSsx5ukK" target="_blank">F. Financial Support</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1_Z6DhvAVJlrAZMfL1p4quvp5Xzy3dQvV" target="_blank">G. Linkages</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 8 - Physical Plant and Facilities
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1HkSjdqUwN2u1r-zzFfGau9AhA47Q_9CL" target="_blank">A. CAMPUS</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1jJtPW0guyB7EPdIaOLNDvZZy11usO9Rc" target="_blank">B. BUILDINGS</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1j1U9QiY_iVvb7RGqFovwJl7Anq26OVZ0" target="_blank">C. CLASSROOMS</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1-Smbg4wT77uuKXKpK6hcIqijOYi4f_-9" target="_blank">D. OFFICES AND STAFF ROOMS</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1PG_zBx3-R2ZcJ5B_rp0TNMh961T5SD7v" target="_blank">E. ASSEMBLY AND ATHLETIC FACILITIES</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/171NUHR6cWHc8SQ-DO05UE2e6oA7NWO5b" target="_blank">G. STUDENT CENTER</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1qY3I-SKJN_zJJgUZ2TG3SlBU15z_kv5c" target="_blank">H. FOOD SERVICES / CANTEEN</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/110uzYo2klt-7t_D68DIgS9-pq1mMpY-F" target="_blank">I. ACCREDITATION CENTER</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1L876RAgltCGROiYs-MXiZt6k6nWXW0OA" target="_blank">HOUSING (optional)</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1UKIgOIwI3EIdBSqnAb6HxEmktbxdoc9_" target="_blank">MEDICAL AND DENTAL CLINIC</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 9 - Laboratories
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1CSpJCjAt2ejiTjdRbtlikIEcqgZZ9uSg" target="_blank">A. Laboratories-Shops-Facilities</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1UZKJr10cQk6LoHJaP44_7c26Ltbb1nR_" target="_blank">B. Equipment and Supplies</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/16PovCKUC6OdSt6CK06-0UnWFYzjLvOcc" target="_blank">C. Maintenance</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1Pqcp9c6WpQ-rawbJlFu8jz8q9VuHk_7P" target="_blank">D. Special Provisions</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/file/d/1moA0ZLS9nUPElE2jy3H5whYJ3I8qdfQB/view" target="_blank">Parameter A.</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/file/d/1HH8wAF_TkBwIyudc0ZLD5sdAUDaZV-Of/view" target="_blank">Parameter B.</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/file/d/1N7AOC1594HeGEs_Ocuso2rDua_p2ADfh/view" target="_blank">Parameter C.</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 10 - Administration
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1eNCF6pI8zvYddlDM8HMsHZbP3PaIv_si" target="_blank">A. Organization</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1O-8pC92EKqN9RK65rcsrmOZQjuHZWhU_" target="_blank">B. Academic Administration</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1iK5bEyhSkr-5A8Pc8LwPJE6Bb1_GLFNi" target="_blank">C. Student Administration</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1XjAcTqv_sJBqRY-_hVm-HCYElxPes-MO" target="_blank">D. Financial Management</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1Sk8n3E3fnLTOAH1BdbcY222mr4kuiha5" target="_blank">E. Supply Management</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1lsw20P-X3be0PCPKL8YgT4DUgbV6HOBn" target="_blank">F. Records Management</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1Wh6rOYZWJrQ2fgkvz3VyRQW8GRpDS_YZ" target="_blank">G. Institutional Planning and Development</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <div id="btled">
                <div class="mt-5 default-padding">
                    <h2>Bachelor of Technology and Livelihood Education Major in Home Economics</h2>
                    <hr>
                </div>
                <div class="list-container mt-3">
                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 1 - Vision, Mission, Goals and Objectives
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1tdSkleUitlYetZHBu35eNlLQ4Abb17Z2" target="_blank">A. Statement of Vision, Mission, Goals and Objectives</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1CjzY6Rq8DHGdQBbDgAr_4u9zZ-6zpDI_" target="_blank">B. Dissemination and Acceptability</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1VOkF0S9QP39_E_fEMNH-NvKL9TWFhOOM" target="_blank">C. Congruence and Implementation</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area 2 - Faculty
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1mL7-vbynY6ghg7FyOtjK6zxFBit5QWOY" target="_blank">A. Academic Qualifications and Professional Experience</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1haVVRSgD0szoOj8hn2ngJmpOWRp6HsbR" target="_blank">B. Recruitment, Selection and Orientation</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1gpK1FYfrLWCWfGaIjAv166SAyK-Ehqov" target="_blank">C. Faculty Adequacy and Loading</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1U5rP5iJX1Py-WYtXo-qgPACyH4gPdWFC" target="_blank">D. Rank and Tenure</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1x6NdaRl9s1JVgF9dca-f1zuXOHvQAxd3" target="_blank">E. Faculty Development</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1AqDFiyJY77iaKZ2zrey669iAuzdnp6fx" target="_blank">F. Professional Performance and Scholarly Works</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1z3XAyv46fJlAA06XHzLOjpHCFeO6A5AK" target="_blank">G. Salaries, Fringe Benefits and Incentives</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1IiJj5D6SeTRUI1kst67dSaVbzZYxa_EL" target="_blank">H. Professionalism</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1YHvVwxPnjx5GcItHDGRr3zHZ69ow6n0A" target="_blank">I. Exhibit</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area III - Curriculum and Instruction
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1eLpB2bgyr0jKiBXuTvDN6t-k6nyp2MG0?usp=drive_link" target="_blank">A. Curriculum and Program of Studies</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1pe-3DcoqooGmBU0P223cSumFmrfHuVDY?usp=drive_link" target="_blank">B. Instructional Process, Methodologies and Learning Opportunities</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1m4v2LCTT7l_JN-K_Vv65ElgEASHAFI6r?usp=drive_link" target="_blank">C. Assessment of Academic Performance</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/11M0junREP8aOlIXfp-UYjZZLmPs6iAKG?usp=drive_link" target="_blank">D. Classroom Management</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1k0P8gCms6o3fdrLkE3m8dlBu7vbLFXOh?usp=drive_link" target="_blank">E. Graduation Requirements</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1hWjVc6HH_3RJWh-5ru6RgGeiyhZx2FFh?usp=drive_link" target="_blank">F. Administrative Support for Effective Instruction</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area IV - Support to Students
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1ls5coYSy7tAUU7ytY5DsXzFj2XsbEEz4?usp=drive_link" target="_blank">A. Student Services Program</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1Ijyan4ZxH3-vFOV2FmUWF-NcKO-J2Tu2?usp=drive_link" target="_blank">B. Admission and Retention</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1Zz6W-KkuWTWwWzCbOc588v1wbb57Y0VT?usp=drive_link" target="_blank">C. Guidance Program</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1eAtYdixWie2gJUY8w3R2giojZfoIE-OY?usp=drive_link" target="_blank">D. Other Student Services</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/18y4Ol2I4atQ6J_XY0ORRhlsS1mg4z8eL?usp=drive_link" target="_blank">E. Scholarships and Grants</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1kOOaemK3Umzl9Gu3NOlayGkP8FE3APkV?usp=drive_link" target="_blank"></a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area V - Research
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1gVZrWMndDb_8zsYVcB9xb5glOvpbdkiX?usp=drive_link" target="_blank">A. Priorities and Relevance</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1d9o6zRDhSoU7RGCLu432LK1lpNoQfl1h?usp=drive_link" target="_blank">B. Funding and other Resources</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/16iO5UfAE1iVo2Rs_gHzaIOZ2x3dWuzdA?usp=drive_link" target="_blank">C. Implementation, Monitoring, Evaluation and Utilization of Research Results</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1B_b3dupy7x-Jh5TBCaNMcpJ_Zi_Krb7Y?usp=drive_link" target="_blank">D. Publication and Dissemination</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area VI - Extension and Community Involvement
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1Zobm8SLuAhFJ7wFOp7NcTl80ODhxieEC?usp=drive_link" target="_blank">PARAMETER A: PRIORITIES AND RELEVANCE</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1yluWsCcstDD216cY2njJ_Djh6vb6VZId?usp=drive_link" target="_blank">PARAMETER B: PLANNING, IMPLEMENTATION, MONITORING AND EVALUATION</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1AM_EMQVaDnynM12Cxc_e-FlpXtJ-j4Z-?usp=drive_link" target="_blank">PARAMETER C: COMMUNITY INVOLVEMENT AND PARTICIPATION IN THE EXTENSION ACTIVITY</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area VII - Library
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1bS-C1DApBYYOqYBH0UHn8fCXpqPjZ2A4?usp=drive_link" target="_blank">A. Administration</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1GCUW7MXXEueq_fFYNVqcXU1MFklgAf8Y?usp=drive_link" target="_blank">B. Staff/Personnel</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1FZHw7oMsIW6FlH5o8MT1adIEAjYvp9ob?usp=drive_link" target="_blank">C. Collection Development, Organization and Preservation</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1iXxnHq_Z3LOvFOIltg09YFL0mMBi3Q2q?usp=drive_link" target="_blank">D. Services and Utilization</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/18LRqtwdYsXTrf-2ih-kDO7S_UCbwp8HN?usp=drive_link" target="_blank">E. Physical Set-up and Facilities</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1bdCsWWZCB4bkZX3ASots1mxcpYn9qpSs?usp=drive_link" target="_blank">F. Financial Support</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/17EQ_jgZQ7gZwTDuEKAlz4L2OCWN4UmRF?usp=drive_link" target="_blank">G. Linkages</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area VIII: Physical Plant and Activities
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1UrquYt5XR2pVmQivffihFHz0BZVPJbEh?usp=drive_link" target="_blank">A. SITE</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1PFgc3OWrO3zpOkx9JMR7Q-Pw-_EXsHFb?usp=drive_link" target="_blank">B. CAMPUS</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1ZnY6UVZCrWh6cU_f9eED7BV3btsjL6Vl?usp=drive_link" target="_blank">C. BUILDINGS</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1k5I1KnxO3y1Nl2vpnIAG5xHsyKrU-pPL?usp=drive_link" target="_blank">D. CLASSROOMS (for ocular inspection)</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1kYmrZpnALLTmsLW-7n0trCIstL7gEspF?usp=drive_link" target="_blank">E. OFFICES, FUNCTION ROOMS AND STAFF ROOMS</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1m3pg_uhFfo3Sc16BMxiX95ioONsekLL8?usp=drive_link" target="_blank">F. ASSEMBLY, ATHLETIC AND SPORTS FACILITIES</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1BIFwBXpG4Z-gsN9zK9Cib2uD7CxBXTcU?usp=drive_link" target="_blank">G. MEDICAL AND DENTAL CLINIC</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1ATf4aMtMOjq3oT6dCrI7Ux3m1qdyRAj1?usp=drive_link" target="_blank">H. STUDENT CENTER</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/10N5nzzcnOR_gxMjI0yLZFDV_b26QqVq6?usp=drive_link" target="_blank">I. FOOD SERVICES/ CANTEEN / CAFETERIA</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1yDc_JpMWk6XW0K-AkOI_clOAEBCKewkq?usp=drive_link" target="_blank">J. ACCREDITATION CENTER</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1F3pJoy8oDcKEIw1vikM3Qti4cS0CIQPs?usp=drive_link" target="_blank">K. HOUSING (optional)</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area IX - Laboratory
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1pOCPITynZPFslJYDTj9x2I3znf4mXDZI?usp=drive_link" target="_blank">A. Laboratories-Shops-Facilities</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1uHSqNFPX8ziscNHAhRNJ08_KMtTTx3JH?usp=drive_link" target="_blank">B. Equipment and Supplies</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1ED_3rMy_5YTwFSY8EHIkRU_S-qmrxbcF?usp=drive_link" target="_blank">C. Maintenance</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1epkbWuWPIZLyq0ctZxw9tU4Vz3lSY38q?usp=drive_link" target="_blank">D. Special Provisions</a></li>
                            <li><a class="dropdown-item" href="https://docs.google.com/document/d/1f7RftuzJzZf2p8WVcdK1dHETx6w9JtRF/edit?usp=drive_link&ouid=118155406722504654155&rtpof=true&sd=true" target="_blank">ACCOMPLISHMENT REPORT-LABORATORY-2024</a></li>
                            <li><a class="dropdown-item" href="https://docs.google.com/document/d/18cQyeBrhZbOy7wc9sqbbkWox2UybwrWb/edit?usp=drive_link&ouid=118155406722504654155&rtpof=true&sd=true" target="_blank">PARAMETER A</a></li>
                            <li><a class="dropdown-item" href="https://docs.google.com/document/d/1Vi65SmWMSCtRwgWL6_YBCSDLq7V3d_nn/edit?usp=drive_link&ouid=118155406722504654155&rtpof=true&sd=true" target="_blank">PARAMETER B</a></li>
                            <li><a class="dropdown-item" href="https://docs.google.com/document/d/1Dix7Z6Eszeurp7TSCvCRi7Dh-_cQj939/edit?usp=drive_link&ouid=118155406722504654155&rtpof=true&sd=true" target="_blank">PARAMETER C</a></li>
                        </ul>
                    </div>

                    <div class="btn-group">
                        <button type="button" class="btn btn-warning dropdown-toggle loa-btn" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa-brands fa-google-drive"></i> &nbsp;
                            Area X - Administration
                        </button>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1blACKmAbkQ028ziey1aIugdJuTw194fd?usp=drive_link" target="_blank">A. Organization</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/18TpmgRHnbLLZt26s5EM4HyLGCwFu4UO6?usp=drive_link" target="_blank">B. Academic Administration</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1TwEz48ON2shv8s4yym1U-6aRYfvb6J8k?usp=drive_link" target="_blank">C. Student Administration</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/19v7K2EkfTm1tR64qozPxuxlcLQwYoc2s?usp=drive_link" target="_blank">D. Financial Management</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1GXfuojuorgcnIxXgLSSTXeS9j3lssxkw?usp=drive_link" target="_blank">E. Supply Management</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1EWEnz_gdoOuuKw2DWYcBl3MP4CkOYuDt?usp=drive_link" target="_blank">F. Records Management</a></li>
                            <li><a class="dropdown-item" href="https://drive.google.com/drive/folders/1y7tmH7wQ08Ax6MWsCdkzhffAhUf_36_I?usp=drive_link" target="_blank">G. Institutional Planning and Development</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="select-first mt-5" id="selectFirst">
                <p>Please select course first</p>
            </div>

        </div>
    </section>
    
    <section id="section5">
        <div class="LOA Additional">
            <h1>Additional Documents</h1>
            <br>

            <div class="list-container mt-5">
                <div class="btn-group">
                    <button type="button" class="btn btn-warning loa-btn" target="_blank" onclick="window.open('https://drive.google.com/drive/folders/1_Z8k6CUvQz2MjHcv9OUMUXnBNQBuaEfU', '_blank')">
                        <i class="fa-brands fa-google-drive"></i> &nbsp; Additional Documents
                    </button>
                </div>
            </div>
        </div>
    </section>

    <a href="#" class="back-to-top d-flex align-items-center justify-content-center">
        <i class="fa-solid fa-arrow-up fa-xl"></i>
    </a>

    <a href="#section2" class="move-down d-flex align-items-center justify-content-center">
        <i class="fa-solid fa-arrow-down fa-xl"></i>
    </a>
<?php
}
